import request from '@/utils/request'


//根据企业名称获取企业详细信息
export function getQy(data){
	return request({
		url:"/qygl/Qiye/selectDeptName",
		params:data,
	})
}



//查询继续教育列表
export function getJxjy(data){
	return request({
		url:"/openapi/trainlist",
		params:data
	})
}


//继续教育报名
export function jxjyBm(data){
	return request({
		url:"/openapi/eduSignUp",
		data:data,
		method:'post'
	})
}